
Redmine - Feature #3317

API and iPhone app

2009-05-07 18:08 - Michael Litton

Status: Closed Start date: 2009-05-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think it would be great for the project if it had a simple API which you could use to create an iPhone app.

Related issues:

Is duplicate of Redmine - Feature #296: REST API Closed

Is duplicate of Redmine - Feature #1277: Add iPhone specific view Closed 2008-05-21

History

#1 - 2009-05-07 20:42 - Ashvin Savani

+1 about APIs. It would be so great if there is a xmlrpc kind of api is there so other programming languages can use such great application for

customized reports or creation of tickets outside of redmine.

#2 - 2009-05-19 20:25 - Eric Davis

- Status changed from New to Closed

- Resolution set to Duplicate

These are great ideas but are a big large to request in a single feature.  #296 is being used for the REST API and #1277 is about a iPhone specific

web view for Redmine.
